


LIB_VECTSIZE EQU 4
LVO(arg1_MUI_DeleteCustomClass  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MUI_DisposeObject      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MUI_FreeAslRequest     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MUI_FreeClass          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MUI_GetClass           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MUI_SetError           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUI_AddClipRegion      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUI_AllocAslRequest    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUI_AslRequest         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUI_BeginRefresh       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUI_EndRefresh         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUI_MakeObjectA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUI_NewObjectA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUI_Redraw             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUI_RejectIDCMP        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUI_ReleasePen         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUI_RemoveClipping     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUI_RemoveClipRegion   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MUI_RequestIDCMP       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_MUI_ObtainPen          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_MUI_AddClipping        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_MUI_CreateCustomClass  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_MUI_Layout             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_MUI_RequestA           	EQU	(   0 * LIB_VECTSIZE)
LVO}_MUI_AllocAslRequestTags    	EQU	(   0 * LIB_VECTSIZE)
LVO}_MUI_AslRequestTags         	EQU	(   0 * LIB_VECTSIZE)
LVO__MUI_Error_WB(MUIMasterBase_MUI_Error	EQU	(   0 * LIB_VECTSIZE)
LVO}_MUI_MakeObject             	EQU	(   0 * LIB_VECTSIZE)
LVO}_MUI_NewObject              	EQU	(   0 * LIB_VECTSIZE)
LVO}_MUI_Request                	EQU	(   0 * LIB_VECTSIZE)
LVOMUIMaster___MUI_NewObjectA_WB	EQU	(   5 * LIB_VECTSIZE)
LVOMUIMaster___MUI_DisposeObject_WB	EQU	(   6 * LIB_VECTSIZE)
LVOMUIMaster___MUI_RequestA_WB  	EQU	(   7 * LIB_VECTSIZE)
LVOMUIMaster___MUI_AllocAslRequest_WB	EQU	(   8 * LIB_VECTSIZE)
LVOMUIMaster___MUI_AslRequest_WB	EQU	(   9 * LIB_VECTSIZE)
LVOMUIMaster___MUI_FreeAslRequest_WB	EQU	(  10 * LIB_VECTSIZE)
LVOMUIMaster___MUI_Error_WB     	EQU	(  11 * LIB_VECTSIZE)
LVOMUIMaster___MUI_SetError_WB  	EQU	(  12 * LIB_VECTSIZE)
LVOMUIMaster___MUI_GetClass_WB  	EQU	(  13 * LIB_VECTSIZE)
LVOMUIMaster___MUI_FreeClass_WB 	EQU	(  14 * LIB_VECTSIZE)
LVOMUIMaster___MUI_RequestIDCMP_WB	EQU	(  15 * LIB_VECTSIZE)
LVOMUIMaster___MUI_RejectIDCMP_WB	EQU	(  16 * LIB_VECTSIZE)
LVOMUIMaster___MUI_Redraw_WB    	EQU	(  17 * LIB_VECTSIZE)
LVOMUIMaster___MUI_CreateCustomClass_WB	EQU	(  18 * LIB_VECTSIZE)
LVOMUIMaster___MUI_DeleteCustomClass_WB	EQU	(  19 * LIB_VECTSIZE)
LVOMUIMaster___MUI_MakeObjectA_WB	EQU	(  20 * LIB_VECTSIZE)
LVOMUIMaster___MUI_Layout_WB    	EQU	(  21 * LIB_VECTSIZE)
LVOMUIMaster___MUI_ObtainPen_WB 	EQU	(  22 * LIB_VECTSIZE)
LVOMUIMaster___MUI_ReleasePen_WB	EQU	(  23 * LIB_VECTSIZE)
LVOMUIMaster___MUI_AddClipping_WB	EQU	(  24 * LIB_VECTSIZE)
LVOMUIMaster___MUI_RemoveClipping_WB	EQU	(  25 * LIB_VECTSIZE)
LVOMUIMaster___MUI_AddClipRegion_WB	EQU	(  26 * LIB_VECTSIZE)
LVOMUIMaster___MUI_RemoveClipRegion_WB	EQU	(  27 * LIB_VECTSIZE)
LVOMUIMaster___MUI_BeginRefresh_WB	EQU	(  28 * LIB_VECTSIZE)
LVOMUIMaster___MUI_EndRefresh_WB	EQU	(  29 * LIB_VECTSIZE)
